AnsweredAssumed Answered

Apparently, diablo 3 will not work with catalyst 12.4

Question asked by creepingdeath on May 2, 2012
Latest reply on May 7, 2012 by kcarney

Can you guys respectfully look into this?  http://us.battle.net/d3/en/forum/topic/4768329726 

 

Apparently, the game doesn't work with 12.4.  As someone who works in support, I know that a gigantic sh*tstorm will fall on AMD if this goes live, just like the situation with Rage.   Please address this.   The perception out there is bad already, might as well not make it worse by letting a bad driver go live.

Outcomes